<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.intellij.build.dependencies.CacheDirCleanupKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.DependenciesProperties">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesDownloader org.jetbrains.intellij.build.dependencies.DependenciesProperties getDependencyProperties(org.jetbrains.intellij.build.dependencies.BuildDependenciesCommunityRoot)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.JdkDownloader.OS WINDOWS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesDownloader INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesDownloader java.net.URI getUriForMavenArtifact(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.JdkDownloader java.nio.file.Path getRuntimeHome(org.jetbrains.intellij.build.dependencies.BuildDependenciesCommunityRoot)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.Entry org.jetbrains.intellij.build.dependencies.Entry.Type getType()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesUtil java.lang.String directoryContentToString(java.nio.file.Path, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesUtil java.util.List&lt;java.nio.file.Path&gt; listDirectory(java.nio.file.Path)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.JdkDownloader java.lang.Object getJdkHome(org.jetbrains.intellij.build.dependencies.BuildDependenciesCommunityRoot, org.jetbrains.intellij.build.dependencies.JdkDownloader.OS, org.jetbrains.intellij.build.dependencies.JdkDownloader.Arch, boolean, java.lang.String, java.lang.String, kotlin.jvm.functions.Function1&lt;? super java.lang.String,kotlin.Unit&gt;, kotlin.coroutines.Continuation&lt;? super java.nio.file.Path&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesConstants INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesUtil void extractTarBz2(java.nio.file.Path, java.nio.file.Path, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.QuicheDependencyDownloader void b(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.JdkDownloader java.lang.Object getJdkHome(org.jetbrains.intellij.build.dependencies.BuildDependenciesCommunityRoot, java.lang.String, java.lang.String, kotlin.jvm.functions.Function1&lt;? super java.lang.String,kotlin.Unit&gt;, kotlin.coroutines.Continuation&lt;? super java.nio.file.Path&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.CacheDirCleanup">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.Entry java.io.InputStream getInputStream()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesUtil boolean isWindows()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesDownloader">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesDownloader java.nio.file.Path getTargetFile(org.jetbrains.intellij.build.dependencies.BuildDependenciesCommunityRoot, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.QuicheDependencyDownloader INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesExtractOptions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesDownloader.Credentials password">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.Msys2SshAgentDownloader void downloadAndUnpackAgentFiles(java.nio.file.Path, org.jetbrains.intellij.build.dependencies.BuildDependenciesCommunityRoot)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesUtil org.w3c.dom.Element getLibraryElement(org.w3c.dom.Element, java.lang.String, java.nio.file.Path)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.Entry.Type">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.Msys2SshAgentDownloader MSYS_TARGET_DIR_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.DependenciesProperties java.lang.String get(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesUtil void extractZip(java.nio.file.Path, java.nio.file.Path, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesDownloader.Credentials username">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.TeamCityHelper java.nio.file.Path getCheckoutDirectory()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.JdkDownloader.OS">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesDownloaderCleanup LAST_CLEANUP_MARKER_FILE_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesUtil._extractZip_closure1._closure3 java.lang.Object doCall(org.apache.commons.compress.archivers.zip.ZipArchiveEntry)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.Entry boolean isExecutable()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesDownloader int getExtractCount()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.JdkDownloader.OS org.jetbrains.intellij.build.dependencies.JdkDownloader.OS valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesCommunityRoot">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesLogging">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.JdkDownloader.Arch org.jetbrains.intellij.build.dependencies.JdkDownloader.Arch valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.JdkDownloader java.nio.file.Path blockingGetJdkHome(org.jetbrains.intellij.build.dependencies.BuildDependenciesCommunityRoot, java.lang.String, java.lang.String, kotlin.jvm.functions.Function1&lt;? super java.lang.String,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.JdkDownloader java.lang.Object getJdkHomeAndLog(org.jetbrains.intellij.build.dependencies.BuildDependenciesCommunityRoot, java.lang.String, java.lang.String, kotlin.coroutines.Continuation&lt;? super java.nio.file.Path&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesDownloader java.nio.file.Path downloadFileToCacheLocation(org.jetbrains.intellij.build.dependencies.BuildDependenciesCommunityRoot, java.net.URI)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesDownloader.HttpStatusException">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.TeamCityHelper java.nio.file.Path getPersistentCachePath()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesDownloader void setTRACER(io.opentelemetry.api.trace.Tracer)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.EntryNameConverter java.nio.file.Path getOutputPath(java.lang.String, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesUtil.Entry.Type kotlin.enums.EnumEntries&lt;org.jetbrains.intellij.build.dependencies.BuildDependenciesUtil.Entry.Type&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesDownloader.Credentials">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesExtractOptions kotlin.enums.EnumEntries&lt;org.jetbrains.intellij.build.dependencies.BuildDependenciesExtractOptions&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesUtil java.lang.String getAsText(org.w3c.dom.Element)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesUtil void extractTarGz(java.nio.file.Path, java.nio.file.Path, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.JdkDownloader java.nio.file.Path blockingGetJdkHomeAndLog(org.jetbrains.intellij.build.dependencies.BuildDependenciesCommunityRoot, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesUtil java.util.List&lt;org.w3c.dom.Element&gt; getChildElements(org.w3c.dom.Element, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.JdkDownloader.Arch X86_64">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesDownloader java.nio.file.Path downloadFileToCacheLocation(org.jetbrains.intellij.build.dependencies.BuildDependenciesCommunityRoot, java.net.URI, kotlin.jvm.functions.Function0&lt;org.jetbrains.intellij.build.dependencies.BuildDependenciesDownloader.Credentials&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.JdkDownloader.Arch kotlin.enums.EnumEntries&lt;org.jetbrains.intellij.build.dependencies.JdkDownloader.Arch&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.JdkDownloader INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesDownloader java.net.URI getUriForMavenArtifact(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.ArchiveContent org.jetbrains.intellij.build.dependencies.Entry getNextEntry()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesDownloader void extractFileSync(java.nio.file.Path, java.nio.file.Path, org.jetbrains.intellij.build.dependencies.BuildDependenciesCommunityRoot)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesUtil._extractZip_closure1._closure3 java.lang.Object call(org.apache.commons.compress.archivers.zip.ZipArchiveEntry)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.TeamCityHelper isPersonalBuild">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesUtil INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesDownloader java.lang.Object extractFile(java.nio.file.Path, java.nio.file.Path, org.jetbrains.intellij.build.dependencies.BuildDependenciesCommunityRoot, org.jetbrains.intellij.build.dependencies.BuildDependenciesExtractOptions[], kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesUtil org.w3c.dom.Element tryGetSingleChildElement(org.w3c.dom.Element, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.RemoteDevelopmentDependenciesDownloader java.lang.Object downloadAndExtractBinaries(org.jetbrains.intellij.build.dependencies.BuildDependenciesCommunityRoot, kotlin.coroutines.Continuation&lt;? super java.nio.file.Path&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.JdkDownloader.Arch">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesDownloader java.nio.file.Path extractFileToCacheLocation(org.jetbrains.intellij.build.dependencies.BuildDependenciesCommunityRoot, java.nio.file.Path, org.jetbrains.intellij.build.dependencies.BuildDependenciesExtractOptions[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.Msys2SshAgentDownloader INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.JdkDownloader.Arch org.jetbrains.intellij.build.dependencies.JdkDownloader.Arch[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.JdkDownloader.Arch ARM64">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.QuicheDependencyDownloader int a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5284.40&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.QuicheDependencyDownloader int b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5284.40&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesDownloaderKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.Msys2SshAgentDownloader java.util.Set&lt;java.lang.String&gt; getFILE_LIST()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesConstants JPS_AUTH_SPACE_USERNAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.RemoteDevelopmentDependenciesDownloader INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.TeamCityHelper java.nio.file.Path getTempDirectory()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.Msys2SshAgentDownloader GIT_FOR_WINDOWS_VERSION">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.Entry java.lang.String getName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.Entry java.lang.String getLinkTarget()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.TeamCityHelper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.JdkDownloader boolean isLinuxMusl()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.TeamCityHelper INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesUtil org.w3c.dom.Element getComponentElement(org.w3c.dom.Element, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.JdkDownloader.OS org.jetbrains.intellij.build.dependencies.JdkDownloader.OS[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesConstants">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesUtil java.util.Map&lt;java.lang.String,java.lang.String&gt; loadPropertiesFile(java.nio.file.Path)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesConstants JPS_AUTH_SPACE_PASSWORD">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesManualRunOnly INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.JdkDownloader.OS MACOSX">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesDownloaderCleanup.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.TeamCityHelper isUnderTeamCity">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesDownloader void cleanUpIfRequired(org.jetbrains.intellij.build.dependencies.BuildDependenciesCommunityRoot)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.JdkDownloader.OS LINUX">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesCommunityRoot communityRoot">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.DotNetPackagesCredentials">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesUtil java.lang.String getLibraryMavenId(java.nio.file.Path)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.QuicheDependencyDownloader java.lang.String[] a()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesManualRunOnly org.jetbrains.intellij.build.dependencies.BuildDependenciesCommunityRoot getCommunityRootFromWorkingDirectory()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.QuicheDependencyDownloader java.lang.Object downloadQuicheBin(org.jetbrains.intellij.build.dependencies.BuildDependenciesCommunityRoot, kotlin.coroutines.Continuation&lt;? super java.nio.file.Path&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesDownloader io.opentelemetry.api.trace.Tracer getTRACER()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesDownloaderCleanup Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesManualRunOnly">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesUtil void deleteFileOrFolder(java.nio.file.Path)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesUtil java.lang.String normalizeEntryName(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.JdkDownloader.OS kotlin.enums.EnumEntries&lt;org.jetbrains.intellij.build.dependencies.JdkDownloader.OS&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.BuildDependenciesDownloader.HttpStatusException statusCode">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.EntryNameConverter EntryNameConverter(java.nio.file.Path, java.nio.file.Path, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.QuicheDependencyDownloader void b(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5284.40&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.intellij.build.dependencies.JdkDownloader">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
</root>
